Loading...
Searching...
No Matches
socket_compat.h File Reference
`#include <sys/socket.h>`
`#include <netinet/in.h>`

Go to the source code of this file.

## Macros

#define | __LIBOSMOCORE_HAVE_SYS_SOCKET_H 1
#define | __LIBOSMOCORE_HAVE_NETINET_IN_H 1

## Macro Definition Documentation

## __LIBOSMOCORE_HAVE_NETINET_IN_H

#define __LIBOSMOCORE_HAVE_NETINET_IN_H 1

## __LIBOSMOCORE_HAVE_SYS_SOCKET_H

#define __LIBOSMOCORE_HAVE_SYS_SOCKET_H 1